.keyfigures {
  position: relative;
}

.keyfigures.-bgImage {
  padding: 40px 15px;
}

@media (min-width: 768px) and (max-width: 991px) {
  .keyfigures.-bgImage {
    padding: 60px 0;
  }
}

@media (min-width: 992px) {
  .keyfigures.-bgImage {
    padding: 100px 0;
  }
}

.keyfigures .h1 {
  line-height: 1;
  color: #494df4;
}

@media (min-width: 992px) {
  .keyfigures .h1 {
    font-size: 64px;
  }
}

.keyfigures .-ghost .h1 {
  color: #ffffff;
}

.keyfigures.-bgImage > .-ghost {
  background: rgba(73, 118, 186, 0.9);
}

.keyfigures .divider:after {
  content: '';
  background: rgba(73, 77, 244, 0.6);
  width: 2px;
  height: 50px;
  position: absolute;
  top: 8px;
  right: -1px;
}

@media (max-width: 991px) {
  .keyfigures .divider:after {
    top: -1px;
  }
}

@media (max-width: 767px) {
  .keyfigures .divider:after {
    top: auto;
    right: auto;
    bottom: 41px;
    left: 50%;
    height: 2px;
    width: 40px;
    margin-left: -20px;
  }
}

.keyfigures .-ghost .divider:after {
  background: rgba(255, 255, 255, 0.6);
}

.keyfigures p {
  margin: 0;
  width: 100%;
}

.keyfigures .btn {
  width: 100%;
}

